Logiciels Apache et Brokers JMS compatibles avec Talend ESB - 6.2

Talend MDM Platform Guide d'installation pour Mac

EnrichVersion
6.2
EnrichProdName
Talend MDM Platform
task
Installation et mise à niveau
EnrichPlatform
Studio Talend

Les informations contenues dans le tableau suivant s'appliquent à la version 6.2.2 de votre produit Talend au moment de sa sortie. Pour des informations mises à jour sur les derniers logiciels et bases de données supportés, veuillez consulter cette page (en anglais).

Certains outils ESB utilisent des composants Apache. Talend ESB contient les versions suivantes du Projet Apache :

Tableau 8. Logiciels Apache supportés

Logiciel

Version

Notes

Pour plus d'informations

Apache Karaf

4.0.5

Mise à jour de service.

Notes de publication : https://issues.apache.org/jira/secure/ReleaseNote.jspa?projectId=12311140&version=12334629 (en anglais)

Apache CXF

3.1.5

Mise à jour de service.

Notes de publication et Guide de Migration : http://cxf.apache.org/cxf-315-release-notes.html (en anglais)

Apache Camel

2.16.3

Mise à jour mineure.

Notes de publication : http://camel.apache.org/camel-2163-release.html (en anglais)

Apache ActiveMQ

5.13.3

Mise à jour mineure.

Notes de publication : http://activemq.apache.org/activemq-5133-release.html (en anglais)

Apache Syncope

1.2.7

Mise à jour mineure.

Notes de publication : https://cwiki.apache.org/confluence/display/SYNCOPE/Intermezzo#Intermezzo-1.2.7(January15th,2016) (en anglais)


Talend ESB supporte les brokers JMS suivants.

Notez que les consommateurs (Consumer) et fournisseurs (Provider) Java ESB qui utilisent une solution de messaging basée SOAP/JMS sont supportés pour les brokers de messages (JMS) listés ci-dessous.

Tableau 9. Brokers de messages supportés pour SOAP/JMS

Logiciel

Version

Apache ActiveMQ

5.13.3

IBM WebSphere MQ

7.1 et 7.5